<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="basket__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                        <a class="breadcrumb__link" href="basket.html">Basket</a>
                        <a class="breadcrumb__link" href="#">Querying</a>
                    </div>
                    <a class="back__link" href="basket.html">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6504_58454)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M10 4L6 8L10 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6504_58454">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                        <span>Return to basket</span>
                    </a>
                    <div class="basket__block order__block">
                        <div class="basket__download">
                            <h1 class="main__title">
                                Querying
                            </h1>
                            <div class="basket__buttons">
                                <button class="component__button light__button">
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6715_140836)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path class="stroke" d="M2.66406 11.333V12.6663C2.66406 13.02 2.80454 13.3591 3.05459 13.6092C3.30464 13.8592 3.64377 13.9997 3.9974 13.9997H11.9974C12.351 13.9997 12.6902 13.8592 12.9402 13.6092C13.1903 13.3591 13.3307 13.02 13.3307 12.6663V11.333" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path class="stroke" d="M4.66406 7.33301L7.9974 10.6663L11.3307 7.33301" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path class="stroke" d="M8 2.66699V10.667" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6715_140836">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                        </span>
                                    <span>Download</span>
                                </button>
                                <button class="component__button light__button">
                                    <span>
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6715_168094)">
                                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path class="stroke" d="M11.3333 11.3333H12.6667C13.0203 11.3333 13.3594 11.1929 13.6095 10.9428C13.8595 10.6928 14 10.3536 14 10V7.33333C14 6.97971 13.8595 6.64057 13.6095 6.39052C13.3594 6.14048 13.0203 6 12.6667 6H3.33333C2.97971 6 2.64057 6.14048 2.39052 6.39052C2.14048 6.64057 2 6.97971 2 7.33333V10C2 10.3536 2.14048 10.6928 2.39052 10.9428C2.64057 11.1929 2.97971 11.3333 3.33333 11.3333H4.66667" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path class="stroke" d="M11.3307 6V3.33333C11.3307 2.97971 11.1903 2.64057 10.9402 2.39052C10.6902 2.14048 10.351 2 9.9974 2H5.9974C5.64377 2 5.30464 2.14048 5.05459 2.39052C4.80454 2.64057 4.66406 2.97971 4.66406 3.33333V6" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path class="stroke" d="M9.9974 8.66699H5.9974C5.26102 8.66699 4.66406 9.26395 4.66406 10.0003V12.667C4.66406 13.4034 5.26102 14.0003 5.9974 14.0003H9.9974C10.7338 14.0003 11.3307 13.4034 11.3307 12.667V10.0003C11.3307 9.26395 10.7338 8.66699 9.9974 8.66699Z" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6715_168094">
                                            <rect width="16" height="16" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                    <span>Print</span>
                                </button>
                            </div>
                        </div>
                        <div class="basket__content order__content">
                            <form class="checkout__block main__form">
                                <div class="checkout__item">
                                    <h3 class="block__title">Buyer (Individual)</h3>
                                    <div class="profile__description">
                                        <p class="profile__status">Active profile</p>
                                        <p class="profile__name">Cantek Alphabet Inc</p>
                                       
                                    </div>
                                    <div class="profile__inforfation dropdown__block">
                                        <div class="more__content dropdown__content">
                                            <div class="main__form individual__form" action="">
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Surname</label>
                                                    <input class="form__input" disabled type="text" placeholder="Pewterschmidt">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Name</label>
                                                    <input class="form__input" disabled type="text" placeholder="Lois">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Middlename</label>
                                                    <input class="form__input" disabled type="text" placeholder="Patric">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Email</label>
                                                    <input class="form__input" disabled type="text" placeholder="mail@cantek-alphabet.com ">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Phone</label>
                                                    <input class="form__input" disabled type="text" placeholder="+1 (2020 588-6500)">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Registered office</label>
                                                    <input class="form__input" disabled type="text" placeholder="Mountain View, CA 94043, USA. Cantek Alphabet Inc">
                                                </div>
                                            </div>
                                        </div>
                                        <button class="more__information component__button dropdown__button" type="button">
                                            <span>Expand data</span>
                                            <span>
                                                <svg class="arrow" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_3_7745)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_3_7745">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                                </svg>
                                            </span>
                                        </button>
                                    </div>
                                </div>
                                <div class="checkout__item">
                                    <h3 class="block__title">Buyer (Company)</h3>
                                    <div class="profile__description">
                                        <p class="profile__status">Active profile</p>
                                        <p class="profile__name">Cantek Alphabet Inc</p>
                                       
                                    </div>
                                    <div class="profile__inforfation dropdown__block">
                                        <div class="more__content dropdown__content">
                                            <div class="main__form legal__form" action="">
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Organization name</label>
                                                    <input class="form__input" disabled type="text" placeholder="Cantek Alphabet Inc">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Registered office</label>
                                                    <input class="form__input" disabled type="text" placeholder="Mountain View, CA 94043, USA. Cantek Alphabet Inc">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">TIN</label>
                                                    <input class="form__input" disabled type="text" placeholder="000067867868767856">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">KPP</label>
                                                    <input class="form__input" disabled type="text" placeholder="4564654">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Bank</label>
                                                    <input class="form__input" disabled type="text" placeholder="WWOP">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Bic</label>
                                                    <input class="form__input" disabled type="text" placeholder="98987978988">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Checking account</label>
                                                    <input class="form__input" disabled type="text" placeholder="000067867868767856">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Сorrespondent account</label>
                                                    <input class="form__input" disabled type="text" placeholder="000067867868767856">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">BIN</label>
                                                    <input class="form__input" disabled type="text" placeholder="000067867868767856">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">CRRB</label>
                                                    <input class="form__input" disabled type="text" placeholder="000067867868767856">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">BANK CITY REGISTERED OFFICE</label>
                                                    <input class="form__input" disabled type="text" placeholder="California">
                                                </div>
                                                <div class="form__wrapper disable">
                                                    <label class="form__label" for="">Contact person</label>
                                                    <input class="form__input" disabled type="text" placeholder="Stewart Gilligan Griffin">
                                                </div>
                                                <div class="sub-form__wrapper">
                                                    <div class="form__wrapper disable">
                                                        <label class="form__label" for="">EMail</label>
                                                        <input class="form__input" disabled type="text" placeholder="email@email.com">
                                                    </div>
                                                    <div class="form__wrapper disable">
                                                        <label class="form__label" for="">Phone</label>
                                                        <input class="form__input" disabled type="text" placeholder="+1 (2020 588-6500)">
                                                    </div>
                                                    <div class="form__wrapper disable">
                                                        <label class="form__label" for="">Fax</label>
                                                        <input class="form__input" disabled type="text" placeholder="+7(812)777-77-77">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <button class="more__information component__button dropdown__button" type="button">
                                            <span>Expand data</span>
                                            <span>
                                                <svg class="arrow" width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_3_7745)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M4 6L8 10L12 6" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_3_7745">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                                </svg>
                                            </span>
                                        </button>
                                    </div>
                                </div>
                                <div class="checkout__item">
                                    <h3 class="block__title">PRODUCTS IN REQUEST</h3>
                                    <table cellspacing="0" class="table section__table basket__table order-basket__table">
                                        <thead>
                                        <tr>
                                        <th>Photo</th>
                                        <th>ITEM NAME/CODE</th>
                                        <th>
                                            <div class="last-th">
                                                <span>PRICE, $</span>
                                                <span>Amount</span>
                                                <span class="last-span">AMOUNT, $</span>
                                            </div>
                                        </th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <!-- add-basket -->
                                        <tr>
                                            <td>
                                                <span class="td-mobile-thead">
                                                   
                                                </span>
                                                <span class="td__value">
                                                    <img class="table__image" src="img/catalog/product/item-2.png" alt="">
                                                </span>
                                            </td>
                                            <td>
                                                <span class="td-mobile-thead">
                                                    <div>
                                                       
                                                    </div>
                                                </span>
                                                <span class="td__value">
                                                    <div class="option-item__description">
                                                        <h5 class="item__name">«Makkhost» - creating a copy of the site data on a special backend server</h5>
                                                        <div class="item__info">                                    
                                                            <p class="item__number"><span>Number</span><span>44FF1</span></p>
                                                        </div>
                                                    </div>
                                                </span>
                                            </td>
                                            <td class="td-wrapper__control" width="250">
                                                <span class="td-mobile-thead">
                                                   
                                                </span>
                                                <span class="td__value">
                                                    <div class="td__control">
                                                        <span class="price td-rub">
                                                            <span class="mobile__name">Price:</span>
                                                            4 565.5 $
                                                        </span>
                                                        <div class="quantity-control">
                                                            <span class="mobile__name">number of:</span>
                                                            <span>49</span>
                                                        </div>
                                                        <span class="total td-rub">
                                                            <span class="mobile__name"></span>
                                                            <span class="td-rub__value"></span>
                                                        </span>
                                                    </div>
                                                </span>
                                            </td>
                                        </tr>
                                        <!-- request-list -->
                                        </tbody>
                                    </table>
                                </div>
                                <div class="checkout__item">
                                    <h3 class="block__title">Comment to your order</h3>
                                    <textarea class="textarea__wrapper textarea" placeholder="Comment to your order"></textarea>
                                </div>
                                <div class="checkout__item">
                                    <div class="checkout__wrapper">
                                        <div class="checkbox">
                                            <input class="checkout__input" type="checkbox">
                                            <label class="checkout__label" for="checkbox">
                                                <span class="box"></span>
                                                <span>I agree to <a class="personal__data" href="#">the processing of personal data</a></span>
                                            </label>
                                        </div>
                                        <div class="checkbox">
                                            <input class="checkout__input" type="checkbox">
                                            <label class="checkout__label" for="checkbox">
                                                <span class="box"></span>
                                                <span>I agree with the public offer</span>
                                            </label>
                                        </div>
                                        <button class="component__button black__button draw__button" type="button">Сheckout</button>
                                    </div>
                                </div>
                            </form>
                            <div class="order__information">
                                <div class="order__item request__wrapper">
                                    <p class="order__name">Your order</p>
                                    <a class="order__link" href="basket.html">Сhange</a>
                                </div>
                                <div class="order__item">
                                    <div class="order__wrapper">
                                        <p class="order__text order">Total</p>
                                        <p class="order__text order">11 216 484,4</p>
                                    </div>
                                    <div class="order__wrapper">
                                        <p class="order__text order">Total weight, kg</p>
                                        <p class="order__text order">2.618</p>
                                    </div>
                                     <div class="order__wrapper">
                                        <p class="order__text order">
                                            Taxes
                                        </p>
                                        <p class="order__text order">12 243 296,88</p>
                                    </div>
                                    <span class="order__sub-text">Taxes are included in the price</span>
                                </div>
                                <div class="order__item">
                                    <div class="order__wrapper">
                                        <p class="order__name order">Total payable</p>
                                        <p class="order__name order">11 216 484,4</p>
                                    </div>
                                    <div class="warning">
                                        <span>
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6524_548)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path d="M5.8 2H10.2C10.4 2 10.5333 2.06667 10.6667 2.2L13.8 5.33333C13.9333 5.46667 14 5.6 14 5.8V10.2C14 10.4 13.9333 10.5333 13.8 10.6667L10.6667 13.8C10.5333 13.9333 10.4 14 10.2 14H5.8C5.6 14 5.46667 13.9333 5.33333 13.8L2.2 10.6667C2.06667 10.5333 2 10.4 2 10.2V5.8C2 5.6 2.06667 5.46667 2.2 5.33333L5.33333 2.2C5.46667 2.06667 5.6 2 5.8 2V2Z" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M8 5.33203V7.9987" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path d="M8 10.668H8.00667" stroke="#E23D41" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6524_548">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                        <span>INFORMATIVE CONTENT</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="Querying__block order__block">
                        <h1 class="main__title">
                            Querying
                        </h1>
                        <div class="Querying__info">
                            <h2 class="section__title">
                                <span>
                                    <svg width="51" height="51" viewBox="0 0 51 51" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <circle cx="27" cy="27" r="24" fill="#F1F4F6"/>
                                        <circle cx="24" cy="24" r="23.5" stroke="#EB9B9F"/>
                                        <g clip-path="url(#clip0_4573_421241)">
                                        <path d="M8 8H40V40H8V8Z" fill="white" fill-opacity="0.01"/>
                                        <path d="M17.3359 23.9999L24.0026 30.6666L37.3359 17.3333" stroke="#E23D41" stroke-linecap="round" stroke-linejoin="round"/>
                                        <path d="M23.9974 23.9999L30.6641 17.3333M10.6641 23.9999L17.3307 30.6666L10.6641 23.9999Z" stroke="#E23D41" stroke-linecap="round" stroke-linejoin="round"/>
                                        </g>
                                        <defs>
                                        <clipPath id="clip0_4573_421241">
                                        <rect width="32" height="32" fill="white" transform="translate(8 8)"/>
                                        </clipPath>
                                        </defs>
                                    </svg>
                                </span>
                                <span>YOUR INQUIRY IS FILED</span>
                            </h2>
                        </div>
                        <div class="Querying__text">
                            <p>You can follow your order in <a href="orders.html" style="color: #E23D41;">Order history.</a></p>
                            <p>We will contact you shortly, after checking the availability of the goods by our managers.</p>
                        </div>
                        <a href="index.html" class="component__button light__button">
                            <span>
                                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <g clip-path="url(#clip0_6853_2098)">
                                    <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                    <path class="stroke" d="M7 3L2 8L7 13" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                    <path class="stroke" d="M14 8L3 8" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                                    </g>
                                    <defs>
                                    <clipPath id="clip0_6853_2098">
                                    <rect width="16" height="16" fill="white"/>
                                    </clipPath>
                                    </defs>
                                </svg>
                            </span>
                            <span>Return to main page</span>
                        </a>
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>